- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v

### - r -

- rcfile : rpmqv.c
- recs : rpmlog.c
- ReqComparisons : parseReqs.c
- requiredTags : parsePreamble.c
- reverse : rpminstall.c
- rootdir : rpmqv.c
- rpmAllPoptTable : rpmqv.c
- rpmBTArgs : rpmcli.h , poptBT.c
- rpmBuildPoptTable : poptBT.c , rpmcli.h
- rpmCLIMacroContext : rpmlib.h , macro.c , rpmmacro.h
- rpmCLIMacroContext_s : macro.c
- rpmDatabasePoptTable : poptDB.c , rpmcli.h
- rpmDBArgs : poptDB.c , rpmcli.h
- rpmdbAsMapping : rpmmodule.c
- rpmdbMethods : rpmmodule.c
- rpmdbMIMethods : rpmmodule.c
- rpmdbMIType : rpmmodule.c
- rpmdbType : rpmmodule.c
- rpmEVR : rpmlib.h , depends.c
- rpmFLAGS : rpmlib.h , depends.c
- rpmGlobalMacroContext : rpmlib.h , rpmmacro.h , macro.c
- rpmGlobalMacroContext_s : macro.c
- rpmHeaderFormats : rpmlib.h , formats.c
- rpmIArgs : rpmcli.h , poptI.c
- rpmInstallPoptTable : rpmcli.h , poptI.c
- rpmKArgs : rpmcli.h , poptK.c
- rpmlibProvides : rpmlibprov.c
- rpmlogFacility : rpmlog.c
- rpmlogMask : rpmlog.c
- rpmlogMsgPrefix : rpmlog.c
- rpmModuleMethods : rpmmodule.c
- rpmNAME : depends.c , rpmlib.h
- rpmpkg_version : pack.c
- rpmQueryPoptTable : poptQV.c , rpmcli.h
- rpmQVArgs : poptQV.c , rpmcli.h
- rpmQVSourcePoptTable : poptQV.c , rpmcli.h
- rpmSignPoptTable : poptK.c , rpmcli.h
- rpmTagTable : rpmlib.h , tagtable.c
- rpmTagTableSize : rpmlib.h , tagtable.c
- rpmtransMethods : rpmmodule.c
- rpmtransType : rpmmodule.c
- rpmTypeTable : rpminject.c
- rpmVerifyPoptTable : poptQV.c , rpmcli.h
- RPMVERSION : misc.c , rpmlib.h